<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/styles.css">
    <script src="https://kit.fontawesome.com/de021a79c3.js" crossorigin="anonymous"></script>

    <title>etoile de l'orient l'agence qui réalise vos rêves "contact"</title>
    
</head>
<body>
	<header class="logo-contact">
		<img class="img-logo" src="../images/logo/etoile de l'Orient.png" alt="logo">
</header>

<div class="presentation">
	<h1 >
		Quel sont vos projets
	</h1>
	<p class="text-contact">
		Nous sommes ravis que vous souhaitiez collaborer avec notre agence.<br>
		Parlez-nous de votre projet en complétant le formulaire ci-dessous.
	</p>
</div>

<div class="formulaire">
	<form id="form_1">
		<div class="form-group">
			<label for="name">
                	Nom
            </label>
				<input id="name" class="form-control" required />
        </div>
		<div class="form-group">
			<label for="email">
					Adresse email
				<input id="email" class="form-control" type="email" required />
                        </label>
        </div>
		<div class="form-group">
			<label for="know">
				Comment nous avez-vous connu ?
                <input class="form-control" type="email" required id="know" />
            </label>
		</div>
		<div class="form-group">
			<label for="message">
				Brief de votre projet (Ajoutez autant de détails que nécessaire)<br>
				<textarea id="message" class="form-control" rows="4" cols="50" required></textarea>
            </label>    
        </div> 
		<button class="button">
			<a class= "contact" href ="mailto:traiteuretoiledelorient@gmail.com">
				Envoyer
			</a>
		</button>
	</form>
</div>
   
<footer>
	<p class="text-center white">
		Etoile de l'Orient - Agence web basée à Toulouse et région Occitanie.<br>
		traiteuretoiledelorient@gmail.com<br>121 chemin du cezerou 31270 Cugaux<br>Tèl:06/21/23/68/86<br>
	</p>
<section class="resauxsociaux">
	<a href="https://www.facebook.com/nadia.gouaich.5" target="_blank">
		<i class="fab fa-facebook-f" aria-hidden="true"></i>
		<p>Facebook</p>
	</a>
	<a href="https://www.snapchat.com/nadiagouaich31.6974.mo" target="_blank">
		<i class="fab fa-snapchat" aria-hidden="true"></i>
		<p>Twitter</p>
	</a>
	<a href="https://instagram.com/nadiagouaich?igshid=fvokcbm61svr" target="_blank">
		<i class="fab fa-instagram" aria-hidden="true"></i>
		<p>Instagram</p>
	</a>
</section>
</footer>
</section>
<!-- Principal conteneur END -->
    

</body>
</html>
